Subject: Installation Discs

From: Henry Morgan <[email-masked]>
Date: Sat, 07 Jun 1997 12:49:47 +0100 (BST)

On the ARM linux web pages it says that you need the "root disk image", and
a second disk which has the installer on a DOS floppy.  I've got all the other
things mentioned on the page.

However the links to the files don't work, and I tried getting to the directory
on the ftp site ( ftp.arm.linux.org/pub/distrib/install ), but the install
directory doesn't seem to be there!  Can anyone tell me where the bits are?

I'm installing on a Risc PC SA, with a partition on my HD for ARM Linux.

Thanks for any help!

-- 
Henry Morgan --> [email-masked]
Views expressed are mine and mine only